Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 12:20:10 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rochelle                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rochelle Bot:  Hi Rochelle ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650384024 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526682394            04:03 PM, 12th Apr                   Mohammad                    Hi Rochelle, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            04:03 PM, 12th Apr                     rochelle                    Hello!           04:04 PM, 12th Apr                     rochelle                    I accidentally put the wrong shipping address on my order           04:04 PM, 12th Apr                     rochelle                    Can you please change it           04:04 PM, 12th Apr                   Mohammad                   How far are both the address?           04:06 PM, 12th Apr                     rochelle                    Far           04:07 PM, 12th Apr                     rochelle                    I put my new address on the order but my email is showing my old address           04:07 PM, 12th Apr                     rochelle                    So its a glitch on the system           04:08 PM, 12th Apr                     rochelle                    I need to rectify this immediately           04:08 PM, 12th Apr                   Mohammad                   We request you to cancel the order and place a new one by entering new address           04:10 PM, 12th Apr                   Mohammad                   you can modify your address through your setting           04:10 PM, 12th Apr                     rochelle                    I already changed the address before           04:10 PM, 12th Apr                     rochelle                    The order           04:10 PM, 12th Apr                     rochelle                    But your website is glitching           04:11 PM, 12th Apr                     rochelle                    So I will cancel the order and shop elsewhere           04:11 PM, 12th Apr                   Mohammad                   This is the address mentioned           04:14 PM, 12th Apr                   Mohammad                   Silicon Oasis City Oasis 2 - Dubai - United Arab E Floor 7, 709 [email-masked] الإمارات العربية المتحدة (AE) AE-DU المدينة الأكاديمية دبي           04:14 PM, 12th Apr                   Mohammad                   Is this correct ?           04:14 PM, 12th Apr                   Mohammad                   Is there anything else that i can assist you with ?           04:17 PM, 12th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           04:18 PM, 12th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:19 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2391531